var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlist/route.js")
R.c("server/chunks/[root-of-the-server]__1ve_kxy._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_wishlist_route_actions_10mbl16.js")
R.m(40192)
module.exports=R.m(40192).exports
